## liblog-any-adapter-tap-perl 0.3.3

=== debian/changelog ===
liblog-any-adapter-tap-perl (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop "Rules-Requires-Root: no": it is the new default
  * Remove more CDBS leftovers

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Sep 2025 07:18:21 +0200

liblog-any-adapter-tap-perl (0.3.3-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

  [ Jonas Smedegaard ]
  * update watch file: set version mangling; mention gbp --uscan in usage
    comment

  [ gregor herrmann ]
  * Remove cdbs substvars from debian/control.
    Leftover from the cdbs → dh conversion,
    and break autopkgtests.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 18:48:12 +0200

liblog-any-adapter-tap-perl (0.3.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:29:55 +0100

liblog-any-adapter-tap-perl (0.3.3-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#883383.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Dec 2017 13:14:50 +0100
