=== debian/control ===
Source: liblog-any-adapter-tap-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 liblog-any-perl,
 libtry-tiny-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-tap-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-tap-perl
Homepage: https://github.com/nrdvana/perl-Log-Any-Adapter-TAP
Testsuite: autopkgtest-pkg-perl

Package: liblog-any-adapter-tap-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 liblog-any-perl,
 libtry-tiny-perl,
Description: logging adapter suitable for use in TAP testcases
 Log::Any::Adapter::TAP shows logging output when running testcases.
 E.g. all "warn" and more serious messages are emitted
 as "diag" output on STDERR,
 and less serious messages as "note" comments on STDOUT.
