=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=X.YZ --uscan

opts=\
uversionmangle=s/\d{3}\K(?=\d)/./g;s/\.0+([1-9]\d*)/.$1/g;s/\.0\K0+//g,\
dversionmangle=auto \
https://metacpan.org/release/Log-Any-Adapter-TAP \
.*/Log-Any-Adapter-TAP@ANY_VERSION@@ARCHIVE_EXT@
